aurora.yaml [52:57]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  SubnetPrivateA: 
    Description: "First private subnet"
    Type: "AWS::EC2::Subnet::Id"
  SubnetPrivateB: 
    Description: "Second private subnet"
    Type: "AWS::EC2::Subnet::Id"
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



pgpool.yaml [47:52]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  SubnetPrivateA: 
    Description: "First private subnet"
    Type: "AWS::EC2::Subnet::Id"
  SubnetPrivateB: 
    Description: "Second private subnet"
    Type: "AWS::EC2::Subnet::Id"
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



